:root {
	--padding: 10px;
}


.bt_bb_image.bt_bb_shape_soft-rounded {
	border-radius: var(--radius);
	margin-bottom: 0rem;
	max-width: 90%;
}



header {
  position: relative; /* lav den til absolute hvis banner IKKE er bag */
	  background: transparent;
	z-index: 999;
	overflow: visible;
	line-height: 1;
	background: var(--darkblue);  /* brug background: transparent hvis position er absolute */
}


.main-menu>li>ul li a {
	color: var(--darkblue);


}


header.fixed {
	position: fixed; 
	top: 0;
	left: 0;
	width: 100%;

	background: var(--white);
    
}


header .container {
	max-width: var(--row-width);
	margin: 0 auto;
	padding: 0px var(--padding);
}


.burger {
	display: none;
}


.main-menu {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	padding: 0;
	gap: 0px;
	position: relative;
	overflow: visible;
	height: auto;
background: transparent;




}
.main-menu>li {

	color: var(--black);
	padding: 0 0 0 30px;
	position: relative;



}


.main-menu>li>a {
	display: block;


}
.main-menu > li > ul {
    top: calc(100% + 10px);
}

.main-menu>li>ul {
	position: absolute;
	box-sizing: border-box;
	min-width: max-content;
	left: 28px;
	display: none;
	padding: 0;
	background: #F7F7F7;
	border-radius: var(--radius);
	z-index: 9;
    top: 100%;
	margin-top: 15px;
}
.main-menu > li.open > ul {
	display: block;
}


.main-menu>li>ul li {
	padding: 10px 20px;
	color: var(--black);
	color: var(--darkblue);
	line-height: 1;
    display: block;
	
}

/*
.main-menu>li>ul li::before {
    content: "\f107";
    font-family: "Font Awesome 6 Free";
    eeight: 900;
    left: 0px;
	padding-right: 10px;
    color: var(--black);
}

*/

.main-menu>li>ul li:first-child {
	border-radius: 0px 0px var(--radius) var(--radius) !important;
	padding: 20px 20px 10px 20px;
}


.main-menu>li>ul li:last-child {
	border-radius: 0 0 5px 5px;
	padding: 10px 20px 20px 20px;
}


.main-menu>li>ul li:only-child {
	border-radius: 0 0 var(--radius) var(--radius);
	padding: 20px;
	
}


.menu-item-has-children>a::before {
	content: "\2b";
	font-family: "Font Awesome 6 Free";
	position:relative;
	right: 0;
	top: 0;
	transform: translateY(-50%);
	color: var(--black);
	font-weight: 900;
padding-right: 10px;
font-size: 10px;
}

.menu-item-has-children.open>a::before {
	content: "\f068";
	font-family: "Font Awesome 6 Free";
	color: var(--black);
	font-size: 900;
}
.menu-item-has-children>a::after {
	display: none;
}
.main-menu>li::after {
	content: "";
	position: absolute;
	bottom: -5px;
	left: 0;
	right: 0;
	height: 5px;
}




.main-menu>li:last-child {
	position: relative;
	bottom: 0px;
	left: 0;
	width: auto;
}




.bt_bb_section>.bt_bb_port {
    padding-left: 0px;
    padding-right: 0px;
} 







/* =======================================
   hero
======================================= */
.hero {
	color: var(--white);
    height: 70vh;
    min-height: auto;
    display: grid;
    position: relative;
margin: 0 20px;
border-radius: var(--radius);
}
.hero h3 {
	font-size: 4rem;
	line-height: 0.8;
}
.hero  a{
	background-color: var(--white);
	color: var(--black);
	border: 1px solid var(black);
	color: var(--black);
	padding: var(--ctapadding);
	display: inline-block;
	margin-right: 20px;
	border-radius: var(--radius);
}
.hero p {
	padding: 20px 0
}
.hero  a:last-child{
	background-color: transparent;
	color: var(--white); 
	border: 1px solid var(--white);
	margin: 0px
}
/* =======================================
  infobox
======================================= */
.infobox {
	background-color: rgba(0,0,0,0.03);
	border-radius: var(--radius);
}
.infobox .text {
	margin: 50px;
}
.infobox .bt_bb_image.bt_bb_shape_soft-rounded {
	margin-bottom: 0rem;

}
.infobox .bt_bb_column {
    padding-left: 0px !important;
    padding-right: 0px !important;
    box-sizing: border-box;
}
.infobox .bt_bb_image.bt_bb_shape_soft-rounded {
padding: 0px;

}
/* =======================================
footer
======================================= */
.footer {
	background-color: var(--black);
	color: var(--white);
}

.footer .title {
	margin-bottom: 10px;
	text-transform: uppercase;
	opacity: 0.5;
	margin-top: 0px;
}